body {
  width: 100vw
}


#backJudul{
 margin-bottom: 70px;
  margin-right: 500px;
  margin-top: 40px;
  
}

#teks{
  font-family: Bubblegum Sans;
  font-size: 25px;
  color: #345ABB;
  align-items: center;
}
#teks1{
  font-family: Bubblegum Sans;
  font-size: 40px;
  color: #345ABB;
  align-items: center;
}

#subJudul{
  font-family: Bubblegum Sans;
    font-size: 30px;
    color:#D48BD6;
  text-decoration: underline solid #DCF542;
  text-align: left;
  
}
#subJudul1{
  font-family: Bubblegum Sans;
  font-size: 60px;
  color:#D48BD6;
  text-decoration: underline solid #DCF542;
  text-align: left;

}
#teksHOME {
  font-family: Rum Raisin;
    font-size: 60px;
    text-align: center;
    color: #0234B3;
}
#teksHOME1 {
  font-family: Chau Philomene One;
    font-size: 30px;
    text-align: center;
  color: #8AA003;
}
#navbar{
  font-family: Chau Philomene One;
  font-size: 20px;
  color:#ffffff;
}
#foto{
  margin-bottom: 70px;
    margin-right: 1000%;
  margin-top: 40px;
}

#JudulSched{
  font-family: Bubblegum Sans;
  font-size: 50px;
  color:#D48BD6;
  text-align: center;
}

.bio {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.fr {
   background-image: url("https://i.imgur.com/nEZOzgd.png");
   background-size: 1278px 625px;
}
  
  }
.fr ul {
    list-style-type: none;
    font-family: Chau Philomene One;
    font-size: 20px;
    margin-left:680px;
    margin-right:76px;
    margin-top: 20px;
    padding: 0;
    overflow: hidden;
    background-color: #0234B3;
}

.fr li {
    float: left;
    border-right:3px solid white;
}

.fr li:last-child {
    border-right: none;
}

.fr li a {
    display: block;
    color: #DCF542;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
}

.fr li a:hover:not(.active) {
    background-color: #D48BD6;
}

.active {
    background-color: #0234B3;
}
